import pdMatlabLib.*
f = pdApp();
f.ConnectToApp();
a=[];

for i = 100:50:650
	f.Exec(['app.subnodes[1].subnodes[1].cdev.eltlist[3].length=' num2str(i)]);
	f.Exec('app.subnodes[1].subnodes[1].cdev.eltlist[3].length');
	f.Exec('app.subnodes[1].subnodes[1].update');
	b = f.Exec('app.subnodes[1].subnodes[1].cdev.smat.lr[1][1]');
	a{length(a)+1,1} = b;
end
disp(a);
clear f;
